apiVersion: route.openshift.io/v1
kind: Route
metadata:
  labels:
    app: sva-helloworld
    app.kubernetes.io/component: sva-helloworld
    app.kubernetes.io/instance: sva-helloworld
  name: sva-helloworld
spec:
  port:
    targetPort: 8080-tcp
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: edge
  to:
    kind: Service
    name: sva-helloworld
    weight: 100
  wildcardPolicy: None